Bug 60259 - [UPDATE] net/p5-OAI-Harvester from 0.9,1 to 0.94
Summary: [UPDATE] net/p5-OAI-Harvester from 0.9,1 to 0.94
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-15 15:00 UTC by Paul Dlug
Modified: 2003-12-16 15:19 UTC (History)
1 user (show)

See Also:


Attachments
p5-OAI-Harvester.diff (743 bytes, patch)
2003-12-15 15:00 UTC, Paul Dlug
no flags Details | Diff
p5-OAI-Harvester.diff (718 bytes, patch)
2003-12-16 14:45 UTC, Paul Dlug
no flags Details | Diff
file.dat (405 bytes, text/plain; charset=US-ASCII; format=flowed)
2003-12-16 14:45 UTC, Paul Dlug
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Dlug 2003-12-15 15:00:34 UTC
	Update of net/p5-OAI-Harvester from 0.9,1 to 0.94 which adds new functionality (implementation of listAllIdentifiers() and listAllRecords() with resumption token support).
Comment 1 Anton Berezin 2003-12-15 15:02:45 UTC
Paul, once PORTEPOCH is there, it never goes away and never decreases.

On Mon, Dec 15, 2003 at 09:57:03AM -0500, Paul Dlug wrote:

>  PORTNAME=	OAI-Harvester
> -PORTVERSION=	0.9
> -PORTEPOCH=	1
> +PORTVERSION=	0.94
>  CATEGORIES=	net perl5

-- 
Civilization is a fractal patchwork of old and new and dangerously new.
-- Vernor Vinge
Comment 2 Paul Dlug 2003-12-16 14:45:08 UTC
OK, thanks, I didn't realize that. Attached is a new diff with the 
PORTEPOCH preserved and just the version and distinfo updated.

Thanks,
Paul
Comment 3 Anton Berezin freebsd_committer 2003-12-16 15:18:50 UTC
State Changed
From-To: open->closed

Update committed, thanks!